Subject: Request for comments.

From: "Bill Derebery" <[email-masked]>
Date: Thu, 15 May 1997 10:55:52 -0500

I am researching a business project whose goal is to compete with
traditional lawn and garden care companies by using permaculture and other
sustainable organic methods and other approaches such as electrical
lawnmowers.

Suggestions such as the right questions to be asked would be welcomed.

Some of the questions I have are:
  Can such an approach be competitive, economical and profitable now?
  Is the market place ready for such an approach on a scale to make it 	
    profitable?
  Are permaculture and other sustainable methods at a stage of reliability
    and	cost to make them viable?

I would appreciate any comments, suggestions, contacts and referrals.

Thanks,
Bill Derebery